//@line 36 "/export/home/mozilla/packages/BUILD/SFWthunderbird/comm-1.9.2/mail/locales/en-US/all-l10n.js"

//@line 38 "/export/home/mozilla/packages/BUILD/SFWthunderbird/comm-1.9.2/mail/locales/en-US/all-l10n.js"

pref("general.useragent.locale", "en-US");
pref("spellchecker.dictionary", "en-US");
